We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Adobe Acrobat Reader error

Hi,

I’m using the Aspose.PDF library to combine a PDF file, The output file when opened with Adobe Acrobat Reader, IE, Firefox is throwing an error “An error exists on this page. Acrobat may not display the page correctly. Please contact the person who created the PDF document to correct the problem”. Any solution for this issue. I’m using Dotnet version of the software.

Regards,
Karthick.

@alligatortek

Thank you for contacting support.

Would you please share the source and generated files along with narrowed down code snippet reproducing this issue so that we may try to reproduce and investigate it further. Before sharing requested data, please ensure using Aspose.PDF for .NET 18.7 in your environment.

Hi,

I’m using the 11.4 version of Aspose.PDF. Is there a solution for the version we are using?

Thanks,
Karthick.

@alligatortek

Please note that you are using quite old and outdated version of the API and latest version includes more features and bug fixes. Therefore, support is provided on basis of latest available version so we are afraid that the solution may not be possible with the version you are using, thus it needs to be tested with latest available version of the API.